Konuyu Oyla:
  • Toplam: 0 Oy - Ortalama: 0
  • 1
  • 2
  • 3
  • 4
  • 5

this product can only be installed on windows xp sp2 and above hatası
Konuyu Başlatan: root, Görüntülenme: 555, Yanıtlar: 0

Konuyu Görüntüleyenler: 1 Ziyaretçi
#1
this product can only be installed on windows xp sp2 and above hatasını alanlar için önce bi tercume edeyim.
Bu hatanın sebebi xp sp2 ve altına vshere kurmaya calıstıgınızda karşınıza çıkar.

Ama şimdi siz diyeceksiniz. benim windows 8 olmasına rağmen bu hatayı veriyor. Evet doğrudur verir çünkü windows 8 sp1 kuruludur ve sistem sp1 gördüğü için hata verir.

image_thumb.png?imgmax=800

Çözümü çok basit hemen anlatalım.

Öncelikle program setup dosyasına sağ tıklayıp özelliklere girelim.


Sonra buradan uyumluluk menüsüne geçelim.

image_thumb%25255B3%25255D.png?imgmax=800

ve yukarıda gördüğünüz gibi uyumluluk modunu aktif edip windows 7 yi seçelim.

Hepsi bu kadar artık kurulum ekranına geçebilirsiniz.

image_thumb%25255B5%25255D.png?imgmax=800
 
Alıntı
  
[ Etiketler: this | product | only | installed | windows | above | hatasi ]


Konu ile Alakalı Benzer Konular
Konular Yazar Yorumlar Okunma Son Yorum
Photo Cpanel PhpSelect Hatası root 0 536 11-03-2017, Saat: 17:51
Son Yorum: root
  Windows 8 The VMRC console has disconnected…attempting to reconnect .. root 0 742 28-01-2016, Saat: 00:42
Son Yorum: root
  Filezilla 421 Too many connections (8) from this IP Hatası root 0 822 02-12-2015, Saat: 16:48
Son Yorum: root
  Ssh server refused to allocate pty hatası root 0 507 15-08-2015, Saat: 17:51
Son Yorum: root
  TIMESTAMP with implicit DEFAULT value is deprecated Hatası root 0 601 12-08-2015, Saat: 02:51
Son Yorum: root

Hızlı Menü: